/* NAV */

.sidenav { list-style:none; margin: 10px; padding: 5px;	background-color:#f5f5f5; }
.sidenav li { padding-top:5px; padding-bottom:5px;}
.sidenav li.selected { font-weight:bold; }
.sidenav li.selected li { font-weight:normal; list-style:none; padding-top:10px; padding-bottom:0px;}
.sidenav li ul { margin-left:10px; list-style:none; padding-left:0px;}
